 function fnValidatePassword(textbox, minLength, maxLength) {
	var str = fnTrim(textbox.value);
	var newStr = "";
	var isValid = true;
	if (str.length == 0) {
		textbox.value = str;
		return true;
	}
	if (str.length < minLength) { isValid = false };
	if (str.length > maxLength) { isValid = false };
	if (isValid == false) {
		SetMessageBox('Invalid Password: Length should be Min:6 and Max:13', 'Error');

	}
	else {
		ResetMessageBox();
	}
	textbox.value = str;
}
function fnValidateChangePassword() {
	var himsValidator;
	himsValidator = [new hims_ctl_val('ctl00_CP_OldPasswordTextBox', "Old Password", "T", "", "", "", "", "", ""),
									new hims_ctl_val("ctl00_CP_NewPasswordTextBox", "New Password", "T", "", "", "", "", "", ""),
									new hims_ctl_val("ctl00_CP_ConfirmPasswordTextBox", "Confirm Password", "T", "", "", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}